# Copyright (C) 2026 pewilliams
# This file is distributed under the GNU General Public License v3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Fitmeal Dietitian 5.9\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/fitmeal-dietitian\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-03-29T07:36:47+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: fitmeal-dietitian\n"

#. Theme Name of the theme
#: style.css
msgid "Fitmeal Dietitian"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.ovationthemes.com/products/free-fitmeal-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Fitmeal Dietitian is a modern and professionally designed theme created for dietitians, nutritionists, fitness coaches, wellness consultants, health advisors, meal planning experts, organic food specialists, and weight management programs focused on healthy living and balanced nutrition. It is also suitable for businesses offering diet consultation, fitness meal planning, holistic wellness guidance, sports nutrition programs, and healthy lifestyle coaching services. The design is clean, minimal, and visually appealing, ensuring that services, diet plans, nutrition programs, client testimonials, and health tips are presented in an organized and engaging way. Fully responsive and mobile-friendly, it delivers smooth performance across desktops, tablets, and smartphones. Optimized structure and lightweight coding improve loading speed and enhance search visibility for better audience reach. The theme includes flexible customization options for layouts, colors, typography, and branding elements, allowing full creative control without technical difficulty. Social media integration and call-to-action sections help increase engagement and client conversions. It also supports essential integrations for communication and marketing, making it easier to manage appointments, consultations, and client interactions. Overall, it provides a complete and effective platform for health and nutrition professionals to build a strong and trustworthy online presence."
msgstr ""

#. Author of the theme
#: style.css
msgid "pewilliams"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.ovationthemes.com/"
msgstr ""

#. translators: %s: post title
#: comments.php:22
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:27
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:66
msgid "Comments are closed."
msgstr ""

#: functions.php:49
msgid "Primary Menu"
msgstr ""

#: functions.php:73
msgid "https://wordpress.org/support/theme/fitmeal-dietitian/"
msgstr ""

#: functions.php:76
msgid "https://wordpress.org/support/theme/fitmeal-dietitian/reviews/"
msgstr ""

#: functions.php:79
msgid "https://trial.ovationthemes.com/fitmeal-dietitian/"
msgstr ""

#: functions.php:82
msgid "https://www.ovationthemes.com/products/dietitian-wordpress-theme"
msgstr ""

#: functions.php:85
msgid "https://trial.ovationthemes.com/docs/ot-fitmeal-dietitian-pro/"
msgstr ""

#: functions.php:88
msgid "https://trial.ovationthemes.com/docs/ot-fitmeal-dietitian-free-doc"
msgstr ""

#: functions.php:91
msgid "Fitmeal Dietition Theme"
msgstr ""

#: functions.php:114
msgid "Sidebar"
msgstr ""

#: functions.php:116
#: functions.php:136
msgid "Add widgets here to appear in your sidebar on blog posts and archive pages."
msgstr ""

#: functions.php:124
msgid "Page Sidebar"
msgstr ""

#: functions.php:126
msgid "Add widgets here to appear in your pages and posts"
msgstr ""

#: functions.php:134
msgid "Sidebar 3"
msgstr ""

#: functions.php:144
msgid "Footer 1"
msgstr ""

#: functions.php:146
#: functions.php:156
#: functions.php:166
#: functions.php:176
msgid "Add widgets here to appear in your footer."
msgstr ""

#: functions.php:154
msgid "Footer 2"
msgstr ""

#: functions.php:164
msgid "Footer 3"
msgstr ""

#: functions.php:174
msgid "Footer 4"
msgstr ""

#: functions.php:233
msgid "🔒 Unlock Premium Features"
msgstr ""

#: functions.php:241
msgid "FITMEAL DIETITIAN PREMIUM"
msgstr ""

#: functions.php:277
msgid "Slider Opacity"
msgstr ""

#: functions.php:281
msgid "0"
msgstr ""

#: functions.php:282
msgid "0.1"
msgstr ""

#: functions.php:283
msgid "0.2"
msgstr ""

#: functions.php:284
msgid "0.3"
msgstr ""

#: functions.php:285
msgid "0.4"
msgstr ""

#: functions.php:286
msgid "0.5"
msgstr ""

#: functions.php:287
msgid "0.6"
msgstr ""

#: functions.php:288
msgid "0.7"
msgstr ""

#: functions.php:289
msgid "0.8"
msgstr ""

#: functions.php:290
msgid "0.9"
msgstr ""

#: functions.php:291
msgid "1"
msgstr ""

#: functions.php:297
#: functions.php:307
msgid "Product Settings"
msgstr ""

#: functions.php:329
msgid "Check To show Section"
msgstr ""

#: functions.php:331
msgid "On"
msgstr ""

#: functions.php:332
msgid "Off"
msgstr ""

#: functions.php:344
msgid "Sub Heading Text"
msgstr ""

#: functions.php:353
msgid "Heading Text"
msgstr ""

#: functions.php:389
msgid "Select category to display products "
msgstr ""

#: functions.php:399
msgid "Product Order"
msgstr ""

#: functions.php:402
msgid "Oldest to Newest"
msgstr ""

#: functions.php:403
msgid "Newest to Oldest"
msgstr ""

#: functions.php:404
msgid "A&rarr;Z"
msgstr ""

#: functions.php:405
msgid "Z&rarr;A"
msgstr ""

#: functions.php:414
msgid "Number of products"
msgstr ""

#: functions.php:424
msgid "Copyright Text"
msgstr ""

#: functions.php:437
msgid "Theme Color"
msgstr ""

#: functions.php:449
msgid "Theme Secondary Color"
msgstr ""

#: functions.php:461
msgid "Theme Heading Color"
msgstr ""

#: functions.php:473
msgid "Product Sec Bg"
msgstr ""

#: functions.php:485
msgid "theme Color Light"
msgstr ""

#: functions.php:497
msgid "Footer Bg color"
msgstr ""

#: functions.php:514
msgid "Dietitian WordPress Theme"
msgstr ""

#: functions.php:517
msgid " By Ovation Themes"
msgstr ""

#: header.php:26
msgid "Skip to content"
msgstr ""

#: inc/dashboard/setup.php:182
msgid "Home"
msgstr ""

#: inc/dashboard/setup.php:190
msgid "Pages"
msgstr ""

#: inc/dashboard/setup.php:198
msgid "Page Left Sidebar"
msgstr ""

#: inc/dashboard/setup.php:207
msgid "Page Right Sidebar"
msgstr ""

#: inc/dashboard/setup.php:215
msgid "About"
msgstr ""

#: inc/dashboard/setup.php:222
msgid "Services"
msgstr ""

#: inc/dashboard/setup.php:229
msgid "Blog"
msgstr ""

#: inc/dashboard/setup.php:236
msgid "Contact Us"
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#: page-template/custom-home-page.php:52
msgid "Book Your Free Slot"
msgstr ""

#: page-template/custom-home-page.php:113
msgid "Know More"
msgstr ""
